<!DOCTYPE html>

<html lang="en">

<style>
    input[type=text],
    select {
        width: 100%;
        padding: 12px 10px;
        margin: 8px 0;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
    }
    
    input[type=submit] {
        width: 10%;
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
</style>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>KESAN</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>KESAN</title>
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/animate.css">

</head>

<body>
    <!-- header -->
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fixed navbar -->
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
                <a class="navbar-brand" href="/">Kesan</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="{{ Request::is('/') ? 'active' : '' }}">
                        <a href="/">Beranda</a>
                    </li>

                    <li class="{{ Request::is('about') ? 'active' : '' }}">
                        <a href="/about">Tentang</a>
                    </li>
                    <!--
                    <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
                        <a href="/contact">Contact Us</a>
                    </li>
                    -->
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>


    <section class="animated">
        <div class="container" id="bottom-spacing">
            <div class="row">
                <div class="col-md-12 section-heading text-center">
                    <h2 class="to-animate fadeInUp animated">
                        <font color="#26C55B">ADMINISTRATOR</font>
                    </h2>
                    <div class="row">
                        <p>Selamat Datang, Admin! | <a href="/">Keluar</a> </p>
                        <div class="col-md-8 col-md-offset-2 subtext fadeInUp animated to-animate">
                            <h4>Hasil | Indeks Kepercayaan </h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                </div>
                <div class="col-md-16">
                    <div class="fh5co-person text-center fadeInUp animated to-animate">

                        <!-- -->
                        <figure>
                            <img id="id_img" src="" alt="Image">
                        </figure>
                        <!-- Foto Pegawai -->
                        <h3 id="id_name"> </h3>

                        <h3 id="id_time"> </h3>
                        <h4 id="id_index"></h4>

                        <a href="/admin"><button  class="form-submit-button">Kembali</button></a>


                    </div>
    </section>
    <div class="container-fluid" id="spacing-bottom">
    </div>
    <!-- Footer -->
    <div class="footer-ex">

        <div class="container">
            <p class="m-0 text-center text-white text-middle">Copyright &copy;2019 KESAN</p>

        </div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

<script>
    $(document).ready(function() {

        var arrResult = JSON.parse(window.localStorage.getItem("arrResult"));

        var color = arrResult[2];
        var name = arrResult[0];
        var hasil = '';
        if (arrResult[1] <= 2) {
            hasil = 'Distrust';
        } else if (arrResult[1] <= 5) {
            hasil = 'Trust';
        } else if (arrResult[1] <= 8) {
            hasil = 'Overtrust';
        }
        document.getElementById("id_name").innerHTML = 'Waktu Pengukuran: ' + arrResult[0];

        document.getElementById("id_time").innerHTML = 'Indeks Kepercayaan: ' + hasil;
        if (color == 2) {
            document.getElementById("id_img").src = "img/red_color.jpg";
            //  document.getElementById("id_index").innerHTML = " index : RED";


        } else if (color == 1) {
            document.getElementById("id_img").src = "img/yellow_color.jpg";
            //   document.getElementById("id_index").innerHTML = " index : YELLOW";

        } else {
            document.getElementById("id_img").src = "img/green_color.jpg";
            //  document.getElementById("id_index").innerHTML = " index : GREEN";

        }
    });
</script>

</html>